.mnav-theme .mnav-menu-item a:hover {
    background-color: #efefef;}

.mnav-theme .mnav-mobile-btn:hover {
    background-color: #555;}

.mnav-theme .mnav-open-close {
    border-left: 1px solid #aaa;
    border-bottom: 1px solid #aaa;}

.mnav-theme .mnav-menu-item {
    border-bottom: 1px solid #aaa;}

.mnav-theme .mnav-submenu-item {
    border-bottom: 1px solid #aaa;}
